@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('ProximaNova-Bold.woff') format('woff'),
       url('ProximaNova-Bold.ttf') format('truetype'),
       url('ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

